body {
  font-family: "Poppins", serif;
  font-size: 14px;
  line-height: 22px;
  color: #333;
}
p {
  line-height: 22px;
}
.btn-primary {
  background-color: #30b800;
  border-color: #30b800;
  border-radius: 6px;
}
.btn-primary:hover {
  background: #333;
  border-color: #333;
}
.primary-text {
  color: #30b800;
}
header .navbar-brand img {
  max-width: 240px;
}
header .navbar-expand-lg .navbar-nav .nav-link {
  color: #fff;
  padding: 10px 20px;
  font-size: 16px;
}
header .navbar-expand-lg .navbar-nav .nav-link.active {
  color: #30b800;
}
header .header-bg {
  background: url("../images/headerbg.png") repeat-x;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 767px) {
  header img {
    max-width: 200px;
  }
  header .navbar-toggler {
    border-color: #fff;
    color: #fff;
    margin-top: -10px;
  }
  header .fixed-top {
    position: relative;
    background: url("../images/headerbg.png") repeat;
  }
}
.main-slider h2 {
  font-size: 32px;
  line-height: 34px;
}
@media only screen and (max-width: 767px) {
  .main-slider .main-slider-shape-3,
  .main-slider .main-slider-shape-1,
  .main-slider .main-slider-shape-2,
  .main-slider .main-slider-shape-4 {
    display: none;
  }
  .main-slider .container {
    padding-top: 100px;
  }
  .main-slider .main-slider__btn {
    padding: 10px 50px;
  }
}
.main-slider .swiper-slide {
  height: inherit;
}
.banner-bottom-artile {
  background: #fff;
  position: relative;
  display: block;
  padding: 30px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 60px;
  z-index: 1;
  margin-top: -120px;
}
.about-sakti {
  padding-top: 100px;
  padding-bottom: 100px;
}
.about-sakti .right {
  border: 1px dashed #30b800;
  padding: 22px;
}
.about-sakti ul {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  padding-left: 40px;
}
.about-sakti ul li {
  margin-bottom: 10px;
}
.about-sakti ul .fa-solid {
  background: url(../images/check.png);
  width: 27px;
  height: 27px;
  display: inline-block;
  font-size: 0;
  position: absolute;
  left: 0;
}
.functions-of-sakti {
  background: #dae8d5;
  padding: 80px 0;
}
.functions-of-sakti .card-body {
  min-height: 307px;
}
.functions-of-sakti .card-body ul li {
  margin-bottom: 10px;
}
.images-gallery {
  background: #c9c8c8;
  background: linear-gradient(180deg, #c9c8c8 0%, #e8e8e8 15%, #f4f3f3 100%);
  padding: 80px 0;
}
.publications {
  background-color: #fff;
  padding: 80px 0;
}
.publications p {
  color: #999;
}
.publications h5 {
  font-size: 18px;
}
.publications h5 a {
  color: #444;
  text-decoration: none;
}
.publications h5 a:hover {
  text-decoration: underline;
}
footer {
  background: #001d23;
  padding-top: 40px;
  color: #797979;
}
footer a {
  color: #797979;
}
footer ul {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  padding-left: 30px;
}
footer ul li {
  margin-bottom: 10px;
}
footer ul .fa-solid {
  width: 27px;
  height: 27px;
  display: inline-block;
  position: absolute;
  left: 0;
  color: #30b800;
  font-size: 20px;
  margin-top: 5px;
}
footer .quick-links {
  padding-left: 20px;
}
footer .quick-links li a .fa-solid {
  font-size: 8px;
  color: #777;
  margin-top: 7px;
}
footer .bottom-footer {
  background: #0a262c;
  color: #586e5f;
  text-align: center;
  padding: 40px 0;
}
#scrollToTopButton {
  color: #30b800;
  background: none;
  border: 0;
  font-size: 36px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 20px;
  border-radius: 50px;
  padding: 0;
}
#scrollToTopButton:focus-visible {
  outline: 0;
  border: none;
}
.wheel-con {
  text-align: center;
}
.wheel-con img {
  max-width: 600px;
  margin-top: -300px;
  position: relative;
  z-index: 100;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 70px;
  border-radius: 500px;
}
@media only screen and (max-width: 767px) {
  .wheel-con img {
    max-width: 95%;
    margin-top: -130px;
  }
}
.inner-banner {
  background: url(../images/innber-bg.png) no-repeat;
  background-size: cover;
  background-position: center bottom;
  position: relative;
  height: 200px;
}
.triballandrights-banner {
  background: url(../images/tribalrights/triballandrights-banner.jpg) no-repeat;
  background-size: cover;
}
.inner-banner .breadcrumb {
  margin-top: 90px;
}
.inner-banner .breadcrumb .breadcrumb-item {
  color: #fff;
}
.inner-banner .breadcrumb a {
  color: #30b800;
}
.inner-banner .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  color: #fff;
}
.inner-banner .overlay {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.aboutus {
  background: url(../images/about.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}
.search-con .searchbtn {
  background: #333;
  border: 0;
  color: #fff;
  padding: 7px 10px 8px 10px;
  vertical-align: top;
}
.search-con .form-control {
  border-radius: 0;
  width: 70%;
  display: inline-block;
}
.border-con {
  border: 1px solid #ccc;
  padding: 20px;
  margin-bottom: 20px;
}
.border-title {
  color: #2a9e03;
  text-transform: uppercase;
  margin: 0;
  border-bottom: 2px solid #ccc;
  margin-bottom: 20px;
  padding-bottom: 5px;
  position: relative;
}
.border-title:before {
  content: "";
  height: 2px;
  width: 50px;
  display: inline-block;
  position: absolute;
  left: 0;
  background: #c03f5b;
  bottom: -2px;
}
.list-articles {
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
}
.list-articles a {
  color: #4e4e4e;
  text-decoration: none;
  font-size: 16px;
}
.list-articles .active a{
  color: #c03f5b;
  font-weight: bold;
  display: block;
  background: #f2f2d2;
  padding: 5px;

}
.list-articles .active:after a {
  content:"f0da"
}
.list-articles a:hover {
  color: #c03f5b;
}
.list-articles .fa-caret-right{
position: absolute;
right: -18px;
font-size: 52px;
color: #f2f2d2;
top: -9px;
display: none;
}
.list-articles li.active .fa-caret-right{
  display: block;
}
.list-articles li {
  margin-bottom: 10px;
  position: relative;
}
.contactus,
.fundraisers {
  background: #F8F7F0;
  padding: 100px 0;
}
.fundraisers table th {
  background: #999;
  color: #fff;
  text-align: center;
}
.fundraisers table tr td:first-child {
  text-align: center;
}
.fundraisers .logos img {
  width: 100px;
  border: 5px solid #fff;
  margin: 10px;
}
.img-responsive {
  max-width: 100%;
}
.green-title {
  color: #2a9e03;
}
.contact-form .form-control {
  padding: 15px 10px;
}
.contact-form p {
  line-height: 22px;
  font-size: 16px;
}
.width-200 {
  width: 200px;
}
.quick-menu {
  position: fixed;
  bottom: 50px;
  bottom: 0;
  left: -250px;
  width: 250px;
  background: #ccc;
  padding: 20px;
  z-index: 100;
  background: rgba(0, 0, 0, 0.9);
  z-index: 1050;
  border-right: 5px solid #30b800;
  transition: all 1s ease;
  top: 0;
}
.quick-menu .list-articles li {
  margin-bottom: 5px;
  position: relative;
  padding-left: 15px;
}
.quick-menu .list-articles li a {
  color: #aaa;
}
.quick-menu .list-articles li a .fa-solid {
  position: absolute;
  left: 0;
  padding-top: 3px;
}
.quick-menu .quick-menu-btn {
  position: absolute;
  bottom: 50%;
  transform: rotate(90deg);
  background: #30b800;
  color: #fff;
  border: 0;
  border-radius: 5px 5px 0px 0;
  padding: 5px 10px;
  text-transform: uppercase;
  text-shadow: 1px 1px black;
  z-index: 100;
  right: -80px;
}
.quick-menu .quick-menu-btn .fa-solid {
  transform: rotate(-90deg);
  transition: all 1s ease;
}
.quick-menu .list-articles {
  display: block;
}
.active-menu {
  left: 0;
}
.active-menu .quick-menu-btn .fa-solid {
  transform: rotate(90deg);
}
.about-icon {
  background: url(../images/sprite.png);
  width: 60px;
  height: 60px;
  display: inline-block;
  background-position: -40px 0;
}
.about-icon-mission {
  background-position: -134px 0;
}
.core-values {
  background-position: -230px 0;
}
.core-values-list ul li {
  list-style: none;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
}
.core-values-list .fa-regular {
  color: #2a9e03;
}
.our-funders {
  background: #f4f4f4;
  padding: 100px 0;
  overflow: hidden;
}
.slider {
  animation: slidein 30s linear infinite;
  white-space: nowrap;
}
.slider .logos {
  width: 100%;
  display: inline-block;
  margin: 0px 0;
  height: 150px;
}
.slider .logos img {
  margin: 0 30px;
  animation: fade-in 0.5s cubic-bezier(0.455, 0.03, 0.515, 0.955) forwards;
  width: 150px;
}
.list-icons {
  margin-left: auto;
}
.list-icons button {
  border: 1px solid #ccc;
  padding: 3px 5px;
  font-size: 18px;
  border-radius: 3px;
}
.list-items > .row > .col-3 {
  width: 100%;
  padding-left: 0;
}
.block-items .card {
  transition: all 0.5s ease;
}
.block-items .card.col-3 {
  width: 23%;
  margin-right: 2%;
  padding: 0;
}
.block-items .card.col-3 .col-2,
.block-items .card.col-3 .col-9 {
  width: 100%;
}
.block-items .card.col-3 .col-2 img,
.block-items .card.col-3 .col-9 img {
  width: 100%;
  height: 243px;
  border-bottom: 1px solid #ccc;
  border-radius: 3px 3px 0 0 !important;
}
.block-items .card.col-3 .card-body {
  padding: 10px;
}
.block-items .card.col-3 .card-body .card-title a {
  font-size: 16px;
}
.block-items .card.col-3:nth-child(4n) {
  margin-right: 0;
}
.publications-tabs .nav-link {
  padding-left: 50px;
  padding-right: 50px;
}
.functions-list .col {
  width: 150px;
}
.functions-list a {
  font-size: 22px;
  line-height: 26px;
  color: #777;
  text-decoration: none;
}
.functions-list .functions-icon {
  width: 100px;
  height: 75px;
  background: url(../images/sprite.png);
  display: inline-block;
}
.functions-list .knowledge-icon {
  background-position: 10px -68px;
}
.functions-list .Recreational-icon {
  background-position: -95px -68px;
}
.functions-list .incubation-icon {
  background-position: -186px -68px;
}
.functions-list .library-icon {
  background-position: -278px -68px;
}
.functions-list .learning -icon {
  background-position: -186px -68px;
}
.heading2 {
  font-size: 16px;
  color: #339C1E;
  font-weight: bold;
  text-decoration: none;
}
.image_border{
  border:1px solid #ccc;
  padding:2px;
}
.list-right-icon {
  padding:0;
  margin:0;
  list-style: none;
}
.list-right-icon li {
  margin-bottom: 15px;
  padding-left:20px;
  position: relative;
}
.link-text-decoration-none a{
  text-decoration: none;
}
.list-right-icon li .fa-angle-right {
  position: absolute;
  left:0;
  top:5px
}
.ol-list {
  padding:0;
  margin:0;
}
.ol-list li {
  margin-bottom: 15px;
}
.rampa-news ul{
  padding:0;
  margin:0;
  list-style: none;
}
.rampa-news li{
  margin-bottom: 15px;;
}

.position-relative{
  position:relative;
}
.gotosite-btn{
  position: fixed;
  top: 0;
  right: 5px;
  z-index: 2000;
  background: #30b800;
  padding: 5px 20px;
  color: #fff;
  text-decoration: none;
  border-radius: 0 0 10px 10px;
}
.mw-450{
  max-width:450px;
}
.navbar-nav .dropdown-menu{
  padding:20px; 
  width: 1200px;
  margin: auto;
  left: 0;
  right: 0;
  /* background: url(../images/headerbg.png); */
  background:rgba(21,49,54,0.95);
  border-radius: 0 0 10px 10px;
  box-shadow: 5px 5px 15px 0px rgb(0 0 0 / 40%);
}
.navbar-nav .dropdown-menu .dropdown-menu-row{
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  
}
.width100{
  width:100% !important;
}
.nav-item.dropdown {
  position: inherit;
}
.navbar-nav .dropdown-menu .dropdown-menu-row li a {
  font-size:14px;
  text-decoration: none;
  color:#fff;
}
.navbar-nav .dropdown-menu .dropdown-menu-row li{
  width:285px;
  list-style: none;
  margin-bottom: 5px;
}
.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}   
.text-black{
  color:#001d23;
}
.list-articles-btn {
  display:none;
}
@keyframes slidein {
  from {
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translate3d(-100%, 0, 0);
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media only screen and (max-width: 767px) {
  .mb-20-sm {
    margin-bottom: 20px;
  }
  .contactus {
    padding: 50px 0;
  }
  .quick-menu .quick-menu-btn {
    bottom: 100px;
  }
  .gotosite-btn{
    right:60px;
  }
  .inner-banner{
    height: 100px;
  }
  .inner-banner .breadcrumb {
    margin-top: 40px;
}
.list-articles{
  display: none;
  transition: all 0.3s ease;
}
.search-con button{
  padding:7px 10px 8px 10px;
}
.list-articles-btn {
  display:inline-block;
  position: absolute;
    right: 0;
    padding: 5px 10px; 
    top: -8px;
    background: none;
    color: #333;
    top: -5px;
  border: 0;


}
.open-menu {
  display: block;
}
.mw-450 {
  max-width: 100%;
}
}
